body {
    font-family: Arial, sans-serif;
    background-color: #FDF8F4;
    color: #412F25;
    margin-left: 20px;
    margin-right: 20px;
}

.container {
    width: 800px;
    margin: auto;
    background: white;
    padding: 20px;
    display: flex;
}

.header {
    height: 60px;;
}


.menu {
    padding: 10px;
    width: 360px;
}


.menu a {
    display: block;
    color: #412F25;
    margin: 5px;
    padding: 10px;
}


.menu a:hover {
    text-decoration: underline;
    background-color: #f7e4d4;
    border-radius: 4%;
    border-color: #BDBDBD;
}

.centeredImage {
    display: block;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.aboutUs {
    padding: 10px;
    line-height: 1.5;
    margin-left: 40px;
    margin-right: 40px;
}

.contactUs {
    background-color: white;
    border-radius: 8px;
    border-style: solid;
    border-color: #412F25;
    padding: 40px;

}

.footer {
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
    font-size: 12px;
    color: #666;
}